@import url(https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap);

body {
  background: #ffffff;
  font-family: 'Ubuntu', sans-serif;
  color: #000000;
}







p {
  font-size: 14px;
}

h1 {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  color: #525EAA;
}

.logo {
  display: block;
  background: url("images/logo.jpg") no-repeat;
  width: 300px;
  height: 334px;
  background-size: 300px;
  text-align: center;
  margin: 60px auto 20px;
}

.content-block {
  border: 1px solid #525EAA;
  padding: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  min-height: 162px;
  margin-top: 40px;
}

.contact-block p {
  font-size: 20px;
  text-align: center;  
}

.tel-no {
  display: block;
  font-size: 20px;
  margin-top: 30px;
  text-align: center;  
}

.tel-no span {
  color: #525EAA;
  font-weight: bold;
}

.email {
  display: block;
  font-size: 20px;
  margin-top: 20px;
  text-align: center;  
}

.email a, .email:hover, .email:focus {
  color: #000000;
  text-decoration: none;
}

.email span {
  color: #525EAA;
  font-weight: bold;
}

footer {
  padding: 30px;
  background: #525EAA;
  width: 100%;
  color: #ffffff;
  margin-top: 30px;
}

.footer-content {
  text-align: center;
}

@media (min-width: 768px) {

  .logo {
    display: block;
    background: url("images/logo.jpg") no-repeat;
    width: 300px;
    height: 334px;
    background-size: 300px;
    text-align: center;
    margin: 60px auto 20px;
  }

  .content-block {
    min-height: 205px;
  }
}




@media (min-width: 992px) {
  footer {
    padding: 30px;
    background: #525EAA;
    position: fixed;
    width: 100%;
    color: #ffffff;
    bottom: 0;
    margin-top: 0;
  }

  .tel-no {
    font-size: 30px;
  }

  .tel-no span {
    color: #525EAA;
    font-weight: bold;
  }

  .email {
    font-size: 30px;
  }
}
